Bug 220906

Summary: Remove unused SlotAssignment::enqueueSlotChangeEvent()
Product: WebKit Reporter: Tetsuharu Ohzeki [UTC+9] <tetsuharu.ohzeki>
Component: DOMAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: cdumez, esprehn+autocc, ews-watchlist, kangil.han, webkit-bug-importer, ysuzuki
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Tetsuharu Ohzeki [UTC+9] 2021-01-24 21:45:40 PST
I think `SlotAssignment::enqueueSlotChangeEvent()` is unused.
Comment 1 Tetsuharu Ohzeki [UTC+9] 2021-01-24 21:50:47 PST
Created attachment 418250 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-01-27 14:53:51 PST
<rdar://problem/73681505>
Comment 3 Yusuke Suzuki 2021-02-01 02:08:12 PST
Comment on attachment 418250 [details]
Patch

r=me
Comment 4 EWS 2021-02-01 02:11:49 PST
Committed r272130: <https://trac.webkit.org/changeset/272130>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 418250 [details].